#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.1.1
visibility:           public
id:                   citeproc-0.1.1-Hk3GIujfLwO4uCvnr0AZNR
key:                  citeproc-0.1.1-Hk3GIujfLwO4uCvnr0AZNR
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  14377c7c16d2524e395c50f9f386721a
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data
import-dirs:          /usr/lib/ghc-8.10.2/site-local/citeproc-0.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/citeproc-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/citeproc-0.1.1
hs-libraries:         HSciteproc-0.1.1-Hk3GIujfLwO4uCvnr0AZNR
depends:
    aeson-1.5.4.1-ErDD9a15d0633PHQpRuwj
    attoparsec-0.13.2.4-1ZMz8BWFHttKpcs5dvwWBb base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-IO3zoqJX1F0HfdAJax0kCR containers-0.6.2.1
    data-default-0.7.1.1-BLnA5xMAbBXJOmYA5nsbyv
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb filepath-1.4.2.1
    pandoc-types-1.22-18awNTmLtvFBkA0Lb7CpC5
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-6zLFR0ggfPK2nknX4qhskY text-1.2.3.2
    text-icu-0.7.0.1-Iuf1MrbFi657anV4kQ0ive transformers-0.5.6.2
    uniplate-1.6.13-3yxaJ2wrnlM3l2IUyH2fqr
    vector-0.12.1.2-293Ah8kNFWF1kbokyX4g4y
    xml-conduit-1.9.0.0-RUmSUnXkKQ3zHPZJTkRwf

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

